@charset "UTF-8";
/* -----------------------------------------------
 * main.css
 * 制作再開：★H31.03.14 (木) ★R元.08.13 (火)
 * 前回更新：★R02.05.12 (火) ★R04.10.14 (金)
 * 最終更新：★R08.06.28 (日) ★R08.07.07 (火)
 * -------------------------------------------- */
/* --- ◆ 上・右・下・左◆上・左右・下◆上下・左右 ◆ --- */
/* 640px〜959px：タブレット, 点検用:rgba(0, 0, 0, 0)で透明化
--------------------------------------------------------- */

body {
	float: left;
	background-image: url('../img/grade-blue.jpg');
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial,
			"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size: 0.8em;
	color: #333333;
	line-height: 1.0em;
}
/* リンクの設定 */
a {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #0000ff;
	text-decoration: none;
}

/* ------------------------------------------------------ */

/* ▼▼▼▼▼ ここから【nav】▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* ★左側の枠★ */
/* ,navは、screen.css 347行以降の修整 */
.nav {
  display: none;
  position: fixed;
  font-size: 14px;
  width: 18%;                 /* ★R02.05.14 (木)  width:20%, 120px */
/*   max-width: 300px;           ★R04.10.14 (金) */
  height: 93%;            /* ★R08.06.28 (日) 100% */
  padding-top: 1.5rem;     /* ★R08.06.28 (日) 2.5rem */
  text-align: right;
  background: white;
  background-image: url(../img/grade-blue.jpg);
  border-right: 2px solid whitesmoke;
  border: solid 2px rgba(255, 0, 0, 0);     /* ★H31.04.02 (火)【点検用】赤 */
 }


/* -- 720px -//////- ★R04.06.20 (月) 640  -- */
@media (min-width: 640px) {
  .nav {
    display: block;
    width: 19%;               /* ★R08.06.28 (日) 20% */
    }
}
@media (max-width: 639px) {   /* ★R04.10.14 (金) 追加 */
  .nav {
    display: none;
    }
}

/* ------------------------------ */
#nav-box, #nav-box2 {
	text-align: right;
	margin: 10px 0 0 10px;  /* ★R08.01.30 (金) 20px 0 0 10px   */
	font-size: 12px;
}

#nav-box .nav-dan, #nav-box2 .nav-dan {
	font-size: 14px;
	color: #ffffff;
	background-color: #88ccff;
	padding: 3px 5px 3px 0px; 
	margin: 5px 5px 5px 0px;  /* ★R08.01.30 (金) 10px 5px 10px 0 */
}
#nav-box ul {                   /* ★R08.06.28 (日) 5px 5px 5px 10px   */
	margin: 5px 5px 5px 10px;   /* ★R08.01.30 (金) 10px 5px 10px 10px   */
}

#nav-box li.aka {
	margin: 10px 5px 10px 10px;
	list-style-image: url(../img/mar-1.gif);
}
#nav-box li.dai {
	margin: 10px 5px 10px 10px;
	list-style-image: url(../img/mar-2.gif);
}
#nav-box li.ki {
	margin: 10px 5px 10px 10px;
	list-style-image: url(../img/mar-3.gif);
}
#nav-box li.ao {
	margin: 10px 5px 10px 10px;
	list-style-image: url(../img/mar-4.gif);
}
#nav-box li.midori {
	margin: 10px 5px 10px 10px;
	list-style-image: url(../img/mar-5.gif);
}

/* ▼★R02.05.21 (木) 移動してここに追加 ------ */
.nav-item {
  display: block;
  padding: 2px 20px 2px 2px;    /* ★R08.01.30 (金)  2px 20px 12px 2px  */
}
a.nav-item:focus {
  outline: 0; }
/* ------ ▼OnePoint ---------------- */
.pink2:before {
	color: #f08;
	content: '\2756';
	margin: 0px 2px 0 0;
	padding:  0px 3px 0 10px;
}

/* ▼▼▼▼▼ 【content】▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/*  ★R04.10.14 (金)
.content {
  margin-left: 0;
}
*/
@media (min-width: 640px) {   /* 【重要】★R04.06.20 (月) */
  .content {
    margin-left: 20%;    /*   ★R04.10.14 (金)   【重要】★R04.06.21 (火) 20% */
/*     margin-left: 300px;    ★R04.10.14 (金)  */
    }
}
@media (max-width: 639px) {   /* ★R04.10.14 (金) */
  .content {
    margin-left: 20px;
    width: 95%;
    }
}

/* ---------------- ▲ -----------------------  */

/* ▼▼▼▼▼ ここから【header部】 ▼▼▼▼▼▼▼▼▼▼▼ */
/* screen.css 869行目にあり */

header {
	clear: both;
	background-color: #eeffff;
	padding: 10px 0 10px 0;
	width: 95%;               /* ★R02.05.19 (火) 【確認】 */
	border-bottom: 1px solid #22ffcc;
	border: solid 2px  rgba(255, 136, 0, 0);   /* 【点検用】橙★R02.05.25 (月) */
	text-align: center;
	color: #444;
}
/* screen.css 97, 105, 117行目にあるものの補整 */
h1 {
	margin: 15px 0 20px 0;
	font-size: 28px;
	text-align: center;
	letter-spacing: 10px;     /* ★H31.03.25 (月) 3px */
	color: #3388cc;
}
ul {
	padding: 10px 5px 10px 30px;
}
p#mark {
	line-height: 22px;        /* ★R02.05.19 (火) 【追加】  */
	font-size: 1.8em;
}
p#mark span.mark01 { color: #cc0033;}		/* 臙脂色 */
p#mark span.mark02 { color: #00aa55;}		/* 緑系 */
p#mark span.mark03 { color: #cbcbdb;}		/* 灰色 */
p#mark span.mark04 { color: #ff3311;}		/* 赤 */
p#mark span.mark05 { color: #ffaa00;}		/* 橙 */
p#mark span.mark06 { color: #ffff00;}		/* 黄 */
p#mark span.mark07 { color: #00ffff;}		/* lime */
p#mark span.mark08 { color: #7fffd4;}		/* 薄水色 */
p#mark span.mark09 { color: #0088ff;}		/* 青 */
p#mark span.mark10 { color: #ff88ff;}		/* 桃 */
p#mark span.mark11 { color: #ff33ff;}		/* 濃桃 */
p#mark span.mark12 { color: #ff0000;}		/* 赤 */
p#mark span.mark99 { color: #008844;}		/* 緑 */

/* -- Googleカスタム用 ----- */
input.takasa1 {
	font-size: 1.3em;
	width: 230px;      /* ★R04.06.21 (火) 180px */
	height: 30px;
}
input.takasa2 {
	font-size: 1.0em;
	color: #f8f;       /* ★R04.06.21 (火) #0088ff */
	margin-left: 5px;
	width: 45px;
	height: 32px;
}
@media screen and (max-width: 639px) {
input.takasa1 {
	width: 30%;    /* ★R04.06.21 (火) */
	}
}
/* ------------------------------------------------------ */
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* --- ◆ 上・右・下・左◆上・左右・下◆上下・左右 ◆ --- */
article {
	float: left;
/* 	width: 100%;              ★R02.05.23 (土) 不要  */
	min-width: 95%;           /* ★R02.05.17 (日) 確認 */
	height: 100%;
	border-top: 1px solid whitesmoke;
	padding: 0.1rem 0;
	border: solid 2px rgba(255, 0, 0, 0);   /* 【点検用】赤★R02.05.25 (月) */
}

/* ------------------ ★R02.05.12 (火) -------------------- */
section {
	float: left;
	padding: 0.22rem 0;
	background-color: white;
	border: solid 2px rgba(0, 85, 102, 0);   /* 【点検用】#056 ★H31.04.02 (火) */
	width: 95%;               /* 【追加】★R02.05.19 (火) */
}
/* ▼▼▼▼▼ ここから【container】 ▼▼▼▼▼▼▼▼▼▼▼▼ */
 .container {
  margin: 0 auto;
  width: 93%;
  min-width: 93%;
/*   border: solid 2px  rgba(0, 0, 255, 0); ///// */
  padding: 0 8px;
}

  div.container div.h2-box {
	clear: both;
	float: left;
	width: 98%;               /* ★R02.05.18 (月)【重要】100% */
	min-width: 95%;           /* ★R02.05.19 (火)【重要】685px */
	margin: 0.5rem 0 0rem 0;
/* 	border: solid 2px rgba(0, 255, 0, 0);   【点検用】黄緑★H31.04.02 (火) */
 }
  div.container div.h2-box h2 {
	color: #110055;
	font-size: 20px;
	text-align: left;
	padding: 10px 5px 8px 10px;    /* 【変更】★R04.06.21 (火) */
	width: 98%;
	background-color: #ccddff;
	border-left: 5px solid #0088ee;
	border-bottom: 1px solid #ccddee;
	}
/* ///// ▼ ブレークポイント設定 ▼
-- ////////////////////////// -- */
@media (max-width: 639px) {
  .container {
    width: 78%;            /* ★R04.10.14 (金) */
    max-width: 500px;      /* ★R04.10.14 (金) */
    padding: 0 5px;
    }
}
/* ------------------------------------------------- */
/* ★R02.05.18 (月)  */

div.container div.s-box {
	float: left;              /* ★H31.04.01 (月)【必要】 */
	width: 98%;
	border: solid 1px rgba(255, 0, 0, 0);   /* 【点検用】赤★H31.04.02 (火) */
	margin: 10px 10px 0px 10px;
}
/* ★R04.09.17 (土) //////////////////////////// */

div.container div.s-box li {
	font-size: 1.2em;  /* ★R08.01.30 (金) 1.5em  */
	padding: 5px 3px;  /* ★R04.09.17 (土) 3px  */
}

div.container div.s-box hr {
	height: 1px;
	width: 70%;
	text-align: center;
	margin: 0px 15px 0px 20px;
	background-color: #00ff88;
	border: none;
	color: #0088ff;
}

/* --------▼ここから 【footer】 -------------- */
footer {
	clear: both;
	padding: 10px 0 10px 0;
	width: 95%;               /* ★R02.05.14 (木) 削除 */
	border-bottom: 1px solid #22eecc;
	border: solid 2px rgba(255, 0, 0, 0);   /* 【点検用】赤★H31.04.02 (火) */
	background-color: #ffffff;
	text-align: center;
}

div.gazo {
	font-size: 12px;
	margin: 0 auto 0;         /* ★H31.04.02 (火) 追加 */
	padding: 10px 20px 10px 20px;
	width: 90%;
	background-color: #fff5ff;
}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 緑色線 */
#next-page {
	margin: 20px 0 0 20px;
	padding: 10px 30px 0 10px;
	border-top: 1.5px solid #22eecc;
	width: 95%;
	font-size: 11pt;
	text-align: left;
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* ------ ▼位置／色 ------ */
	.center { text-align: center;}
	.red { color: red;}
	.orange { color: orange;}
	.aqua { color: aqua;}
	.gray { color: gray;}
	.green { color: green;}
	.yellow { color: yellow;}
	.pink { color: #ff55ff;}
	.blue { color: blue;}
	.black { color: #000;}


